.default-theme.djtabs{	
	margin-bottom:15px;
}
.default-theme .djtabs-in{	
	margin: 10px 15px 10px 15px;
}
.default-theme .djtabs-title{
	float:left;
	width:134px;
	height:47px;
	text-align:center;
	cursor:pointer;
	font:bold 12px arial, sans-serif;
	background-color:#f5f5f5;
	color:#333333;
	white-space:nowrap;
	overflow:hidden;
	padding:0px 5px 0 5px;
	text-transform:uppercase;
	border-left:1px dotted #585452;
	border-top-left-radius:3px;
	border-top-right-radius:3px;
	line-height: 47px;
	text-overflow:ellipsis;
}
.default-theme .djtabs-accordion{
	margin-bottom:1px; 
	height:31px; 
	width:100%;
	background-size:100% 31px;
	padding: 0;
	line-height:31px;
	border-radius:3px;
}
.default-theme .djclear{
	clear: both;
}
.default-theme .djtabs-active{
	color:#ffffff;
	background-color:#333333;
	border-left:1px solid #333333;
}
.default-theme .djtabs-active-wrapper + div .djtabs-title{
	border-left:1px solid #333333;
}
.default-theme .djtabs-in-border{
	border-color:#333333;
	border-top-width:5px;
	border-top-style:solid;
}
.default-theme .djtabs-panel{
	overflow:hidden;
    white-space: nowrap;
	height:39px;
	border-width:1px;
	border-color:#ffffff;
	padding-left:5px;
	border-left-style:none;
	border-right-style:none;
	border-top-style:solid;
	border-bottom-style:solid;
	background-color:#f5f5f5;
	position:relative;
	border-radius:3px;
}
.default-theme .djtabs-panel-date{
    float:left;
	font:bold 14px arial, sans-serif;
	color:#666666;
	margin-left:15px;
}
.default-theme .djtabs-panel-title{
	overflow:hidden;
	display:inline-block;
    white-space: nowrap;
	font:bold 14px arial, sans-serif;
	color:#333333;
	margin-left:15px;
	text-transform:uppercase;
	text-overflow:ellipsis;
	float:left;
}
.default-theme .djtabs-panel > span.djtabs-panel-toggler{
    display:inline-block;
	background:url('../../images/custom/arrow-down.png') no-repeat #f5f5f5 center;
	width:19px;
	height:19px;
	margin-right:10px;
	border-radius:2px;
	float:right;	
	margin-top:10px;
}
.default-theme .djtabs-panel-active{
	border-top-style:solid;
	border-bottom-style:solid;
	border-color:#ffffff;
	background-color:#333333;
}

.default-theme .djtabs-panel-active > span.djtabs-panel-toggler{
	background:url('../../images/custom/arrow-up.png') no-repeat #333333 center;	
}

.default-theme .djtabs-panel-active > .djtabs-panel-title{
	color:#ffffff;
}
.default-theme .djtabs-article-content{
	font:normal 13px arial, sans-serif;
	color:#666666;
	margin:10px 15px 7px 15px;
	line-height:1.5; 
}
.default-theme .djtabs-article-category, .default-theme .djtabs-article-author{
	font:normal 13px arial, sans-serif;
	color:#666666;
	margin:2px 1px 5px 5px;
}
.default-theme .djtabs-article-category{
	float:right;
}
.default-theme .djtabs-article-category > a:visited, .default-theme .djtabs-article-category > a:link{
	float:right;
	color:#333333;
	font-weight:bold;
}
.default-theme .djtabs-article-author{
	float:right;
	font-style:italic;
}
.default-theme span.djtabs-readmore a:visited, .default-theme span.djtabs-readmore a:link{
	font-style:italic;
	color:#333333;
}
.default-theme .accordion-body .djtabs-panel-title, .default-theme .accordion-body .djtabs-panel-date{
	line-height: 26px;
}
.default-theme .djtabs-panel-title, .default-theme .djtabs-panel-date{
	line-height: 39px;
}
.default-theme .accordion-body .djtabs-panel {
	height: 26px;
	background-size: 100% 26px;
}
.default-theme .accordion-body .djtabs-panel > span.djtabs-panel-toggler{
	margin-top:3px;
}
.default-theme .djtabs-article-content a:visited, .default-theme .djtabs-article-content a:link {
	color:#333333;
}
.default-theme .accordion-body{
	overflow: hidden;
}
.djVideoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.djVideoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.default-theme .djtabs-article-body-in .djtabs-panel{
	margin-bottom: 10px;
}
.default-theme .djtabs-article-body-in .djtabs-article-content{
	margin-top: 0;
}
.default-theme .djtabs-accordion .djtab-text{
	margin-left: 5px;
}
.default-theme div.djtabs-title-wrapper:first-child .djtabs-title{
	border-left: 0px;
}

/* 1.0.5 */
.default-theme .djtabs-title.tabsBlock{
	border-left: 1px;
}
.default-theme .djtabs-title.tabsBlock:not(:first-child) {
	border-top-left-radius:0px;
	border-top-right-radius:0px;
}
.default-theme .tabsBlock{
	width: 100%;
  	-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
	border-left: 1px;
	border-bottom: solid 1px #333333;
}

/* 1.0.6 */
.default-theme .djtabs-article-group{
	float:left; 
	width: 100%;	 
}
.default-theme .no-accordion .djtabs-article-group{
	margin-bottom:5px;	 
}
@media (max-width: 480px){
	.default-theme .djtabs-article-group{
		width: 100% !important;	 
	}
}
.default-theme .accordion_all_in .djtabs-panel,
.default-theme .accordion_first_out .djtabs-panel{
	cursor: pointer;
	margin-top:-1px;
}
.default-theme .accordion_all_in .djtabs-article-group:first-child,
.default-theme .accordion_first_out .djtabs-article-group:first-child {
	margin-top: 1px;
}
.default-theme .djtabs-article-img{
	margin-bottom: 5px;
	border-radius:2px;
}
.default-theme .djtabs-article-img.dj-img-left{
	float:left;
	margin-right:10px;
}
.default-theme .djtabs-article-img.dj-img-right{
	float:right;
	margin-left:10px;
}
.default-theme .djtabs-article-img.dj-img-top{
	display:block;
	margin-left:auto;
	margin-right:auto;
}
.default-theme .djtabs-date-in{
	display: inline-block;
	margin-bottom: 5px;
	font-size: 12px;
	color: #999999;
}
.default-theme .djtabs-title.djtabs-accordion{
	border-left:none;
}

/* 1.0.6.2 */
.default-theme .tabs-wrapper.tabs-hidden{
	display:none;
}

/* 1.0.6.3 */
.default-theme .djtab-custom-html p{
	display: inline;
	margin: 0;
}
/* 1.0.6.15 */
.default-theme .djtabs-title.n-row,
.default-theme .djtabs-title.first-row{
	border-bottom: solid 1px #333333;
}
.default-theme .djtabs-title.n-row,
.default-theme .djtabs-title.last-row{
	border-top-left-radius:0px;
	border-top-right-radius:0px;
}
/* 1.3.1 */
.default-theme .djtabs-title-wrapper .djtabs-title{
    outline: none;
}